{
  "name": "Trento-Bondone",
  "description": "Hillclimb course",
  "tags": [
    "A2B",
    "Hillclimb",
    "touge",
    "original",
    "Italy"
  ],
  "geotags": [
    "46° 04′ 59″ N",
    "11° 07′ 27″ E"
  ],
  "country": "Italy",
  "city": "Trento",
  "length": "17619",
  "width": "8",
  "pitboxes": "4",
  "run": "clockwise",
  "author": "Kunos",
  "version": null,
  "url": null
}